<template>
    <view class="Trace"></view>
</template>

<script>
  /**/
    export default {
        name: "Trace",
        data() {
            return {}
        },
        methods: {},
        computed: {}
    }
</script>

<style lang="scss" scoped>
    .Trace {
    }
</style>
